body.bodyback{
    background: #000;
}
.bodyback .search{
    background: rgb(244 245 247 / 20%);
}
.bodyback .search #keyword{
    background: rgb(244 245 247 / 0%);
}
.bodyback .search .search-btn{
    background: url(/images/pcnew/search.png)no-repeat;
    background-size: 100% 100%;
}
.bodyback .navlist .navli a{
    color: #fff;
}
.bodyback .navlist .navli .nav_tit .group {
    background: url(/images/wap/downfff.png) no-repeat;
    background-size: 100% 100%;
}
.bodyback .tabs{
    width: 100%;
    height: 0.8rem;
    margin-bottom: 0.3rem;
}
.bodyback .tabs span {
    display: inline-block;
    width: 80px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 5px;
    font-size: 16px;
    background: #ddd;
    color: #000;
    margin-right: 0.2rem;
    cursor: pointer;
    vertical-align: top;
}
.bodyback .tabs span.active {
    background: #0099FF;
    color: #fff;
}

.list-header {
    font-size: .34rem /* 17/50 */;
    color: #333333;
    font-weight: bold;
    padding-top: 0.2rem /* 10/50 */;
    padding-bottom: 0.2rem /* 10/50 */;
    position: relative;
    z-index: 2;
}
.list-header .more {
    float: right;
    font-size: .26rem /* 13/50 */;
    font-weight: normal;
    color: #888888;
}
.list-header .more img.arrow-right {
    width: 0.15rem /* 5/50 */;
    height: 0.28rem /* 9/50 */;
}
/*资讯*/
.list-custom .item .img-wrapper {
    width: 2.56rem/* 128/50 */;
    height: 1.44rem/* 72/50 */;
    border-radius: 0.08rem/* 4/50 */;
    background-color: transparent;
    overflow: hidden;
    font-size: .24rem /* 12/50 */;
}
.list-custom .item .img-wrapper img {
    width: 100%;
    height: 100%;
}
.list-custom .item .text-wrapper {
    font-size: 0;
    padding-left: 0.3rem/* 15/50 */;
    flex: 1;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 0.08rem/* 4/50 */;
}
.list-custom .item .text-wrapper .title {
    font-size: .3rem /* 15/50 */;
    line-height: .44rem /* 22/50 */;
    color: #333;
    font-weight: 400;
}
.list-custom .item .text-wrapper span {
    font-size: .24rem /* 12/50 */;
    line-height: .36rem /* 18/50 */;
    color: #999999;
    margin-right: 0.4rem /* 20/50 */;
}
/*公益广告*/
.zx-video{
    padding-top: 0.2rem;
}
.zx-video .video-tlt{
	font-size: 0.32rem;
	font-weight: 400;
	color: #1A1A1A;
	line-height: 0.48rem;
}
.zx-video .video-img{
	width: 100%;
	height: 4rem;
	position: relative;
}
.zx-video .video-img img{
	width: 100%;
	height: 100%;
}
.zx-video .video-img #player {
    width: 100%;
	height: 100%;
    overflow: hidden;
}
.zx-video .video-img .video-play{
	width: 0.6rem;
	height: 0.6rem;
	background: url(/images/wap/play.png) no-repeat;
	background-size: 100% 100%;
	position: absolute;
	bottom: 0.3rem;
	left: 0.3rem;
	cursor: pointer;
}
.zx-video .time{
    font-size: 0.28px;
    font-weight: 400;
    color: #999999;
    padding: 0.3rem 0;
}
/*看电视*/
.video-play-tlt{
	color: #fff;
    width: 100%;
    height: 1rem;
    line-height: 1rem;
    font-size: .32rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent);
    position: absolute;
    bottom: 0;
    left: 0;
    text-indent: 0.2rem;
}
.live-play .zx-video{
	width: 48%;
	height: 3.2rem;
}
.live-play .zx-video .video-img{
	width: 100%;
	height: 2rem;
}
.live-play .zx-video img{
	width: 100%;
	height: 2rem;
}
.live-play .zx-video .live-play-tlt{
	font-weight: 400;
	color: #1A1A1A;
	line-height: 0.4rem;
	font-size: 0.28rem;
}
.zt-banner .swiper-container {
    width: 100%;
    height: 2rem;
}
.zt-banner .swiper-container .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
}
.zt-banner{
	width: 102%;
	overflow: scroll;
}
.zt-banner .zt-over{
    width: 100%;
	height: 2.5rem;
	/*width: 36rem;*/
	/*height: 2rem;*/
}
.zt-banner .zt-over .pplm{
   display: inline-block;
   width: 2rem;
   height: 0.8rem;
   line-height: 0.8rem;
   text-align: center;
   background: #EDEDED;
   font-weight: 400;
   font-size: 0.3rem;
   color: #1A1A1A;
   margin-right: 0.2rem;
   overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zt-banner .zt-over .pplm:nth-child(3n){
    margin-right: 0rem;
}
.zt-banner .zt-over .pplm:nth-child(n+4){
    margin-top: 0.2rem;
}
.zt-banner .zt-wrap{
	width: 3rem;
	height: 1.7rem;
	display: inline-block;
}
.zt-banner .zt-wrap img{
	width: 100%;
	height: 100%;
}
.banner{
    height: 4rem;
}
.banner .swiper-container{
    width: 100%;
    height: 4rem;
} 
.banner .swiper-slide,.banner .swiper-slide img{
    width: 100%;
    height: 100%;
}
.banner .swiper-slide{
    position: relative;
}
.banner .swiper-slide .banner-tlt {
    width: 100%;
    height: 1rem;
    font-size: 0.3rem;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    text-indent: 0.3rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), transparent);
}
/*听广播*/
.loopnew ul li {
    width: 100%;
    font-size: 0.32rem;
    font-weight: 400;
    color: #1D1D1D;
    line-height: 0.48rem;
    padding-bottom: 0.23rem;
}
.loopnew ul li a {
    width: 98%;
    color: #1D1D1D;
    text-decoration: none;
    background: url(/images/pcnew/zfx.png) no-repeat left center;
    background-size: 0.1rem 0.1rem;
    background-position: 0.05rem 0.15rem;
    padding-left: 0.3rem;
}


.broadcast-listen {
    width: 100%;
    /* padding: 0px 50px 0 50px; */
}
.broadcast-listen .broadcast-player {
    padding: 0.2rem 1.2rem 0px 0.7rem;
    background: url(/images/pcnew/radio.png) no-repeat 0 0;
    position: relative;
    height: 3rem;
    background-size: 100% 100%;
}
.broadcast-listen .broadcast-info {
    width: 4.8rem;
    height: 0.8rem;
    margin-top: 0.4rem;
}
.broadcast-listen .broadcast-info .broadcast-title {
    width: 2rem;
    float: left;
}
.broadcast-listen .broadcast-info .broadcast-title h2 {
    font-size: 0.26rem;
    color: #fff;
    height: 0.3rem;
    line-height: 0.3rem;
    padding-bottom: 0.11rem;
    padding-top: 0.1rem;
}
.broadcast-listen .broadcast-info .broadcast-title p {
    font-size: 0.2rem;
    color: #fff;
    height: 0.2rem;
    line-height: 0.2rem;
}
.broadcast-listen .broadcast-info .broadcast-fm {
    width: 2.1rem;
    height: 1rem;
}
.broadcast-listen .broadcast-info .broadcast-fm img {
    width: 100%;
    height: 100%;
}
.broadcast-listen .control {
    margin-top: 0.2rem;
    clear: both;
    zoom: 1;
    width: 4.8rem;
    height: 0.4rem;
    background: rgba(0,0,0,0.4);
    border-radius: 0.2rem;
    position: relative;
}
/*广播栏目*/
.bg-black{
    background: #000;
}
.live-nav {
    width: 100%;
    height: 0.9rem;
    overflow: scroll;
}
.live-nav::-webkit-scrollbar {
    display: none;
}
.live-nav .over {
    width: 9rem;
}
.live-nav .video-img{
	width: 2.1rem;
	height: 0.9rem;
	text-align: center;
	background: #333333;
	color: #fff;
	line-height: 0.4rem;
}
.live-nav .video-img a{
	color: #fff;
	font-size: 0.26rem;
	line-height: 0.9rem;
}
.live-nav .video-img.active{
	background: #009AFF;
}

.video-img .broadcast-title {
    width: 2.1rem;
    float: left;
}
.video-img .broadcast-title h2 {
    font-size: 0.26rem;
    color: #fff;
    height: 0.3rem;
    line-height: 0.3rem;
    padding-bottom: 0.11rem;
    padding-top: 0.1rem;
}
.video-img .broadcast-title p {
    font-size: 0.2rem;
    color: #fff;
    height: 0.2rem;
    line-height: 0.2rem;
}
.summary{
    width: 100%;
    height: 1.2rem;
    font-size: 0.24rem;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #999999;
    line-height: 0.36rem;
}
.co-fff{
    color:#fff;
}
.fff .zx-video .live-play-tlt{
    color:#fff;
}
.footer{
    margin-top: 0rem;
}

._tdp_bigbtn{
    display: none!important;
}
._tdp_contrl{
    bottom: -10px!important;
}
